exif = {
"Image ImageWidth" : 3968,
"Image ImageLength" : 2976,
"Image BitsPerSample" : [8, 8, 8],
"Image Make" : "HUAWEI",
"Image Model" : "BLA-L09",
"Image Orientation" : 0,
"Image XResolution" : 72,
"Image YResolution" : 72,
"Image ResolutionUnit" : "Pixels/Inch",
"Image Software" : "BLA-L09 10.0.0.183(C432E8R1P3)",
"Image DateTime" : "2021:05:09 10:26:39",
"Image YCbCrPositioning" : "Centered",
"Image ExifOffset" : 284,
"GPS GPSVersionID" : [2, 2, 0, 0],
"GPS GPSLatitudeRef" : "N",
"GPS GPSLatitude" : [51, 28, 2694763/200000],
"GPS GPSLongitudeRef" : "W",
"GPS GPSLongitude" : [2, 32, 6326673/125000],
"GPS GPSAltitudeRef" : 0,
"GPS GPSAltitude" : "943/10",
"GPS GPSTimeStamp" : [9, 26, 38],
"GPS GPSProcessingMethod" : "CELLID",
"GPS GPSDate" : "2021:05:09",
"Image GPSInfo" : 8502,
"Image DeviceSettingDescription" : [105, 112, 112, 0],
"Thumbnail ImageWidth" : 512,
"Thumbnail ImageLength" : 384,
"Thumbnail Compression" : "JPEG (old-style)",
"Thumbnail Orientation" : 0,
"Thumbnail XResolution" : 72,
"Thumbnail YResolution" : 72,
"Thumbnail ResolutionUnit" : "Pixels/Inch",
"Thumbnail JPEGInterchangeFormat" : 8858,
"Thumbnail JPEGInterchangeFormatLength" : 14183,
"EXIF DocumentName" : [],
"EXIF ExposureTime" : "1/25",
"EXIF FNumber" : "8/5",
"EXIF ExposureProgram" : "Program Normal",
"EXIF ISOSpeedRatings" : 400,
"EXIF ExifVersion" : "0210",
"EXIF DateTimeOriginal" : "2021:05:09 10:26:39",
"EXIF DateTimeDigitized" : "2021:05:09 10:26:39",
"EXIF ComponentsConfiguration" : "YCbCr",
"EXIF CompressedBitsPerPixel" : "19/20",
"EXIF ShutterSpeedValue" : "298973/10000",
"EXIF ApertureValue" : "27/20",
"EXIF BrightnessValue" : 0,
"EXIF ExposureBiasValue" : 0,
"EXIF MaxApertureValue" : 27/20,
"EXIF MeteringMode" : "Pattern",
"EXIF LightSource" : "Daylight",
"EXIF Flash" : "Flash did not fire, auto mode",
"EXIF FocalLength" : "79/20",
"EXIF MakerNote" : [65, 117, 116, 111, 0],
"EXIF SubSecTime" : 347985,
"EXIF SubSecTimeOriginal" : 347985,
"EXIF SubSecTimeDigitized" : 347985,
"EXIF FlashPixVersion" : "0100",
"EXIF ColorSpace" : "sRGB",
"EXIF ExifImageWidth" : 3968,
"EXIF ExifImageLength" : 2976,
"Interoperability InteroperabilityIndex" : "R98",
"Interoperability InteroperabilityVersion" : [48, 49, 48, 48],
"EXIF InteroperabilityOffset" : 8472,
"EXIF SensingMethod" : "One-chip color area",
"EXIF FileSource" : "Digital Camera",
"EXIF SceneType" : "Directly Photographed",
"EXIF CustomRendered" : "Custom",
"EXIF ExposureMode" : "Auto Exposure",
"EXIF WhiteBalance" : "Auto",
"EXIF DigitalZoomRatio" : 1,
"EXIF FocalLengthIn35mmFilm" : 27,
"EXIF SceneCaptureType" : "Standard",
"EXIF GainControl" : "None",
"EXIF Contrast" : "Normal",
"EXIF Saturation" : "Normal",
"EXIF Sharpness" : "Normal",
"EXIF SubjectDistanceRange" : 0
}